#ic_menu_jdropdown_button {
	padding:0; 
	margin:0;
	list-style:none;
	height:36px;
	background: #ffffff;

	border:none;

	font-family:Verdana, Arial, sans-serif;
	font-size:9pt;
	text-transform:uppercase;
	position:relative;
	z-index:500;
	width:960px;
	margin:0 auto;
}
#ic_menu_jdropdown_button li.topright {display:block; float:right; width:186px; }
#ic_menu_jdropdown_button li {margin:0 !important;}
#ic_menu_jdropdown_button li.top {display:block; float:left;}
#ic_menu_jdropdown_button li a.top_link {
	display:block;
	float:left;
	height:36px;
	line-height:27px;
	color:#575757;
	text-decoration:none;
	padding:0 12px 0 0;
	cursor:pointer;
	background: #ffffff;

}
#ic_menu_jdropdown_button li a.top_link span {
	float:left;
	display:block;
	padding:6px 0px 0 12px;
	height:30px;
	vertical-align:middle;
	background:transparent;
}
#ic_menu_jdropdown_button li a.top_link span.down {
	float:left;
	display:block;
	padding:6px 20px 0 12px;
	height:30px;
	background:url(/cmsfiles/menus/jdropdown_button/blanka.png) no-repeat right +5px;
}
#ic_menu_jdropdown_button li.active a.top_link {
	color:#575757;
	background: #f0f0f0;

}
#ic_menu_jdropdown_button li a.top_link:hover {
	color:#575757;
	background: #f0f0f0;

}
#ic_menu_jdropdown_button li a.top_link:hover span {
	color:#575757;
	background:transparent;
}
#ic_menu_jdropdown_button li a.top_link:hover span.down {
	color:#575757;
	background:url(/cmsfiles/menus/jdropdown_button/blank_overa.png) no-repeat right +5px;
}

#ic_menu_jdropdown_button li:hover > a.top_link {
	color:#585959;
	background: #f0f0f0;

}
#ic_menu_jdropdown_button li:hover > a.top_link span {
	color:#585959;
	background:transparent;
}
#ic_menu_jdropdown_button li:hover > a.top_link span.down {
	color:#585959;
	background:url(/cmsfiles/menus/jdropdown_button/blank_overa.png) no-repeat right +5px;
}

/* Default list styling */

#ic_menu_jdropdown_button li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#ic_menu_jdropdown_button ul, 
#ic_menu_jdropdown_button li:hover ul ul,
#ic_menu_jdropdown_button li:hover ul li:hover ul ul,
#ic_menu_jdropdown_button li:hover ul li:hover ul li:hover ul ul,
#ic_menu_jdropdown_button li:hover ul li:hover ul li:hover ul li:hover ul ul {
	position:absolute;
	left:-9999px; top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}

#ic_menu_jdropdown_button li:hover ul.sub {
	left:0;
	top:36px;
	background: #ffffff;
	padding:3px;
	border:1px solid #d1d1d1;
	white-space:nowrap;
	width:220px;
	height:auto;
	z-index:300;
	box-shadow:5px 5px 5px #9f9f9f;
}
#ic_menu_jdropdown_button li:hover ul.sub li {
	display:block;
	height:32px;
	border:none;
	//border-bottom:1px solid #d1d1d1;
	position:relative;
	float:left;
	width:220px;
	font-weight:normal;
}
#ic_menu_jdropdown_button li:hover ul.sub li a {
	display:block;
	height:32px;
	width:220px;
	line-height:32px;
	text-indent:5px;
	color:#575757;
	background: #ffffff;

	text-decoration:none;
}
#ic_menu_jdropdown_button li ul.sub li a span {
	display:block;
	padding:1px 0 0 0;
	height:25px;
	width:220px;
	background:transparent url(/cmsfiles/menus/jdropdown_button/arrow.png) no-repeat right +9px;
}
#ic_menu_jdropdown_button li:hover ul.sub li a:hover {
	background: #f0f0f0;

	color:#575757;
}
#ic_menu_jdropdown_button li:hover ul.sub li a:hover span {
	background:transparent url(/cmsfiles/menus/jdropdown_button/arrow_over.png) no-repeat right +9px;
}

#ic_menu_jdropdown_button li:hover ul li:hover > a span {
	background:transparent url(/cmsfiles/menus/jdropdown_button/arrow.png) no-repeat right +9px;
} 

#ic_menu_jdropdown_button li:hover ul li:hover ul,
#ic_menu_jdropdown_button li:hover ul li:hover ul li:hover ul,
#ic_menu_jdropdown_button li:hover ul li:hover ul li:hover ul li:hover ul,
#ic_menu_jdropdown_button li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul {
	left:220px;
	top:-4px;
	background: #ffffff;

	padding:3px;
	border:1px solid #d1d1d1;
	white-space:nowrap;
	width:220px;
	z-index:400;
	height:auto;
	box-shadow:5px 5px 5px #9f9f9f;
}
